[arch-commits] Commit in mpc/repos (extra-i686 extra-i686/PKGBUILD)

Andrea Scarpino andrea at archlinux.org
Fri Jan 15 08:32:46 EST 2010


    Date: Friday, January 15, 2010 @ 08:32:46
  Author: andrea
Revision: 63165

Merged revisions 63164 via svnmerge from 
svn+ssh://gerolde.archlinux.org/srv/svn-packages/mpc/trunk

........
  r63164 | andrea | 2010-01-15 14:32:01 +0100 (Fri, 15 Jan 2010) | 2 lines
  
  upgpkg: mpc 0.19-1
      upstream release
........

Modified:
  mpc/repos/extra-i686/	(properties)
  mpc/repos/extra-i686/PKGBUILD

----------+
 PKGBUILD |    6 +++---
 1 file changed, 3 insertions(+), 3 deletions(-)


Property changes on: mpc/repos/extra-i686
___________________________________________________________________
Modified: svnmerge-integrated
   - /mpc/trunk:1-54180
   + /mpc/trunk:1-63164

Modified: extra-i686/PKGBUILD
===================================================================
--- extra-i686/PKGBUILD	2010-01-15 13:32:01 UTC (rev 63164)
+++ extra-i686/PKGBUILD	2010-01-15 13:32:46 UTC (rev 63165)
@@ -4,7 +4,7 @@
 # Contributor: Link Dupont <link at subpop.net>
 
 pkgname=mpc
-pkgver=0.18
+pkgver=0.19
 pkgrel=1
 pkgdesc="Minimalist command line interface to MPD"
 arch=('i686' 'x86_64')
@@ -13,7 +13,7 @@
 depends=('libmpdclient')
 options=('!emptydirs')
 source=(http://downloads.sourceforge.net/musicpd/${pkgname}-$pkgver.tar.bz2)
-md5sums=('26baf07c4076f6c39bbe97311fc8ec86')
+md5sums=('9ab2967d9ec719b06a86f3b4121be654')
 
 build() {
   cd "$srcdir/$pkgname-$pkgver"
@@ -23,5 +23,5 @@
   make DESTDIR="$pkgdir" install || return 1
 
   # Install bash completion file
-  install -D -m644 doc/mpc-bashrc "$pkgdir/etc/bash_completion.d/mpc" || return 1
+  install -D -m644 doc/mpc-completion.bash "$pkgdir/etc/bash_completion.d/mpc" || return 1
 }



More information about the arch-commits mailing list